

/*====================================================
////id |  faq_list
====================================================*/
.faq_list-cat-inner {
  padding: min(10vw, 60px) 0 0;
}
.faq_list-cat-head {
  font-size: min(6vw, 2.4rem);
  line-height: 1.3;
  margin: 0 auto 1em;
  width: min(100%, 960px);
}
.faq-items {
  margin: 0 auto;
  width: min(100%, 960px);
}
/* ////////// mobile ////////// */
@media screen and (max-width: 769.0px) {}

/* ////////// PC ////////// */
@media print,screen and (min-width: 769.1px) {}
@media print,screen and (min-width: 1330.1px) {
  .faq_list-cat:first-child {
    margin-top: calc(min(10vw, 60px) * -1);
  }
}

@media (hover: hover) {}
